.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.377828,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.379448,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379448,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379448,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.381463,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.717601px;}
.ls13{letter-spacing:-0.417847px;}
.ls4{letter-spacing:-0.331961px;}
.lsb{letter-spacing:-0.220366px;}
.ls15{letter-spacing:-0.186746px;}
.ls19{letter-spacing:-0.167534px;}
.lse{letter-spacing:-0.136740px;}
.lsf{letter-spacing:-0.120354px;}
.lsd{letter-spacing:-0.105945px;}
.ls10{letter-spacing:-0.093797px;}
.ls3{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.011301px;}
.ls11{letter-spacing:0.049724px;}
.lsc{letter-spacing:0.059612px;}
.ls14{letter-spacing:0.096057px;}
.ls18{letter-spacing:0.148888px;}
.ls16{letter-spacing:0.166122px;}
.ls12{letter-spacing:0.213868px;}
.ls17{letter-spacing:0.256246px;}
.ls1a{letter-spacing:0.328288px;}
.ls6{letter-spacing:0.338176px;}
.lsa{letter-spacing:0.477176px;}
.ls5{letter-spacing:0.477741px;}
.ls9{letter-spacing:0.531985px;}
.ls7{letter-spacing:0.534245px;}
.ls1b{letter-spacing:0.566453px;}
.ls2{letter-spacing:1.536909px;}
.ls0{letter-spacing:1.875933px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:1.309480px;}
.ws4{word-spacing:1.612059px;}
.ws2{word-spacing:1.632683px;}
.ws5{word-spacing:1.711224px;}
.ws3{word-spacing:1.805868px;}
.ws7{word-spacing:2.601727px;}
.ws8{word-spacing:2.767283px;}
.ws6{word-spacing:2.881704px;}
.ws13{word-spacing:3.587439px;}
.ws9{word-spacing:3.685191px;}
.wse{word-spacing:3.701860px;}
.ws11{word-spacing:3.749605px;}
.wsd{word-spacing:3.866004px;}
.wsc{word-spacing:4.009524px;}
.wsa{word-spacing:4.036081px;}
.ws12{word-spacing:4.083262px;}
.ws1{word-spacing:4.083827px;}
.wsf{word-spacing:4.333574px;}
.ws10{word-spacing:6.060337px;}
.wsb{word-spacing:6.307824px;}
._1{margin-left:-3.546756px;}
._0{margin-left:-2.184727px;}
.fc1{color:rgb(68,68,68);}
.fc0{color:rgb(119,119,119);}
.fs2{font-size:31.077200px;}
.fs0{font-size:33.902400px;}
.fs3{font-size:36.727600px;}
.fs1{font-size:67.804800px;}
.y6{bottom:3.309916px;}
.y12{bottom:7.723137px;}
.y4{bottom:11.033052px;}
.y14{bottom:29.789241px;}
.y1c{bottom:36.409073px;}
.y10{bottom:38.615683px;}
.y1b{bottom:58.475177px;}
.y2{bottom:63.991703px;}
.yc{bottom:65.095008px;}
.yf{bottom:69.508229px;}
.y1a{bottom:80.541282px;}
.yb{bottom:87.161113px;}
.ye{bottom:100.400776px;}
.y19{bottom:102.607386px;}
.ya{bottom:109.227218px;}
.y9{bottom:131.293322px;}
.y8{bottom:153.359427px;}
.y7{bottom:175.425531px;}
.y0{bottom:205.415033px;}
.y18{bottom:235.354859px;}
.y17{bottom:388.714286px;}
.y16{bottom:416.296917px;}
.y15{bottom:443.879548px;}
.y13{bottom:493.528283px;}
.y11{bottom:543.177018px;}
.yd{bottom:569.656344px;}
.y5{bottom:734.048823px;}
.y3{bottom:1018.701572px;}
.y1{bottom:1054.007339px;}
.ha{height:24.272715px;}
.hd{height:26.479325px;}
.h9{height:29.616572px;}
.h3{height:32.308987px;}
.hc{height:35.001403px;}
.h4{height:35.305767px;}
.hb{height:48.545430px;}
.h5{height:64.617974px;}
.h2{height:80.541282px;}
.he{height:130.190017px;}
.h8{height:164.392479px;}
.h7{height:191.975110px;}
.h6{height:251.553592px;}
.h1{height:1028.637255px;}
.h0{height:1237.176471px;}
.w4{width:39.718988px;}
.wa{width:163.289174px;}
.w9{width:164.392479px;}
.w2{width:227.280877px;}
.w6{width:294.582496px;}
.w7{width:367.400641px;}
.w3{width:556.065835px;}
.w5{width:595.784824px;}
.w8{width:661.983137px;}
.wb{width:845.131805px;}
.w1{width:883.362745px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.xa{left:2.206610px;}
.x0{left:31.241830px;}
.x8{left:55.165261px;}
.x1{left:66.549159px;}
.x5{left:72.818145px;}
.x6{left:147.090441px;}
.x9{left:148.193746px;}
.xf{left:189.768499px;}
.x3{left:293.830037px;}
.xb{left:313.689531px;}
.xe{left:422.565903px;}
.x7{left:441.672937px;}
.xc{left:478.082010px;}
.xd{left:643.577794px;}
.x4{left:849.895872px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.612513pt;}
.ls13{letter-spacing:-0.356656pt;}
.ls4{letter-spacing:-0.283347pt;}
.lsb{letter-spacing:-0.188094pt;}
.ls15{letter-spacing:-0.159398pt;}
.ls19{letter-spacing:-0.143000pt;}
.lse{letter-spacing:-0.116715pt;}
.lsf{letter-spacing:-0.102729pt;}
.lsd{letter-spacing:-0.090430pt;}
.ls10{letter-spacing:-0.080061pt;}
.ls3{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.009646pt;}
.ls11{letter-spacing:0.042442pt;}
.lsc{letter-spacing:0.050882pt;}
.ls14{letter-spacing:0.081990pt;}
.ls18{letter-spacing:0.127084pt;}
.ls16{letter-spacing:0.141794pt;}
.ls12{letter-spacing:0.182548pt;}
.ls17{letter-spacing:0.218720pt;}
.ls1a{letter-spacing:0.280213pt;}
.ls6{letter-spacing:0.288653pt;}
.lsa{letter-spacing:0.407297pt;}
.ls5{letter-spacing:0.407779pt;}
.ls9{letter-spacing:0.454079pt;}
.ls7{letter-spacing:0.456009pt;}
.ls1b{letter-spacing:0.483499pt;}
.ls2{letter-spacing:1.311838pt;}
.ls0{letter-spacing:1.601215pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:1.117715pt;}
.ws4{word-spacing:1.375984pt;}
.ws2{word-spacing:1.393587pt;}
.ws5{word-spacing:1.460626pt;}
.ws3{word-spacing:1.541410pt;}
.ws7{word-spacing:2.220721pt;}
.ws8{word-spacing:2.362033pt;}
.ws6{word-spacing:2.459697pt;}
.ws13{word-spacing:3.062082pt;}
.ws9{word-spacing:3.145519pt;}
.wse{word-spacing:3.159746pt;}
.ws11{word-spacing:3.200500pt;}
.wsd{word-spacing:3.299853pt;}
.wsc{word-spacing:3.422355pt;}
.wsa{word-spacing:3.445023pt;}
.ws12{word-spacing:3.485294pt;}
.ws1{word-spacing:3.485777pt;}
.wsf{word-spacing:3.698950pt;}
.ws10{word-spacing:5.172840pt;}
.wsb{word-spacing:5.384084pt;}
._1{margin-left:-3.027357pt;}
._0{margin-left:-1.864788pt;}
.fs2{font-size:26.526146pt;}
.fs0{font-size:28.937613pt;}
.fs3{font-size:31.349081pt;}
.fs1{font-size:57.875227pt;}
.y6{bottom:2.825200pt;}
.y12{bottom:6.592133pt;}
.y4{bottom:9.417333pt;}
.y14{bottom:25.426800pt;}
.y1c{bottom:31.077200pt;}
.y10{bottom:32.960667pt;}
.y1b{bottom:49.911867pt;}
.y2{bottom:54.620533pt;}
.yc{bottom:55.562267pt;}
.yf{bottom:59.329200pt;}
.y1a{bottom:68.746533pt;}
.yb{bottom:74.396933pt;}
.ye{bottom:85.697733pt;}
.y19{bottom:87.581200pt;}
.ya{bottom:93.231600pt;}
.y9{bottom:112.066267pt;}
.y8{bottom:130.900933pt;}
.y7{bottom:149.735600pt;}
.y0{bottom:175.333333pt;}
.y18{bottom:200.888667pt;}
.y17{bottom:331.789600pt;}
.y16{bottom:355.332933pt;}
.y15{bottom:378.876267pt;}
.y13{bottom:421.254267pt;}
.y11{bottom:463.632267pt;}
.yd{bottom:486.233867pt;}
.y5{bottom:626.552133pt;}
.y3{bottom:869.519333pt;}
.y1{bottom:899.654800pt;}
.ha{height:20.718133pt;}
.hd{height:22.601600pt;}
.h9{height:25.279417pt;}
.h3{height:27.577546pt;}
.hc{height:29.875674pt;}
.h4{height:30.135467pt;}
.hb{height:41.436267pt;}
.h5{height:55.155091pt;}
.h2{height:68.746533pt;}
.he{height:111.124533pt;}
.h8{height:140.318267pt;}
.h7{height:163.861600pt;}
.h6{height:214.715200pt;}
.h1{height:878.000000pt;}
.h0{height:1056.000000pt;}
.w4{width:33.902400pt;}
.wa{width:139.376533pt;}
.w9{width:140.318267pt;}
.w2{width:193.997067pt;}
.w6{width:251.442800pt;}
.w7{width:313.597200pt;}
.w3{width:474.633600pt;}
.w5{width:508.536000pt;}
.w8{width:565.040000pt;}
.wb{width:721.367733pt;}
.w1{width:754.000000pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.xa{left:1.883467pt;}
.x0{left:26.666667pt;}
.x8{left:47.086667pt;}
.x1{left:56.803467pt;}
.x5{left:62.154400pt;}
.x6{left:125.550000pt;}
.x9{left:126.491733pt;}
.xf{left:161.978133pt;}
.x3{left:250.800533pt;}
.xb{left:267.751733pt;}
.xe{left:360.683867pt;}
.x7{left:376.992800pt;}
.xc{left:408.070000pt;}
.xd{left:549.330000pt;}
.x4{left:725.434133pt;}
}
